/* 130722 KOBAYASHIKOUMUTEN CSS */

/* 10-77% 11-85% 12-93% 13-100% 14-108% 15-116% 16-123.1%*/
/* 17-131% 18-138.5% 19-146.5% 20-153.9% 21-161.6% 22-167% 23-174%*/


#gaiyou_waku {
					margin-top:15px;
					width:686px;
					margin-left:8px;
}

#gaiyou_waku td{
					border:1px #CCCC99 solid;
					padding:7px;
					font-size:15px;
					line-height:150%;
}

#gaiyou_waku .koumoku{
					background-image:url(../img/gaiyou/haikei1.jpg);
					color:#FFF;
					font-weight:normal;
					text-align:left;
					width:200px;
}

#gaiyou_waku .naiyou{
					background-image:url(../img/gaiyou/haikei2.jpg);
					color:#333;
					font-weight:normal;
					text-align:left;
}

#gaiyou_waku .naiyou2{
					background-image:url(../img/gaiyou/haikei2.jpg);
					color:#333;
					font-weight:normal;
					text-align:center;
}
